<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : MEI Score Editor Perspective
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Musicological-Tools_7439987.html">Musicological Tools</a></span>
              </li>
              <li>
                <span><a href="7439804.html">MEI Score Editor (Musical Note Editor)</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : MEI Score Editor Perspective</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The MEI Score Editor Perspective consists of four views:<span style="color: rgb(255,0,0);"><em><br/></em></span>
            </p>
            <ol>
              <li>The <a href="Musical-Score-View_7439823.html">Musical Score View</a> on the left.
              </li>
              <li>A <a href="Palette_7439859.html">Palette</a> which appears simultaneously on the right side of the Score View when a document is opened. The Palette can be closed and opened separately via the white triangle at the top.
              </li>
              <li>The <a href="Outline-View-of-the-MEI-Score-Editor_7439872.html">Outline View</a> in the upper right area.
              </li>
              <li>The <a href="Properties-View-of-the-MEI-Score-Editor_7439882.html">Properties View</a> on the lower right. The <a href="Navigator-View_7439192.html">Navigator View</a> from which the Note Editor has been started after an MEI Object has been opened appears as a hidden tab behind the Properties View.
              </li>
            </ol>
            <p class="confluence-link">
              The Outline and Properties Views are only opened when an MEI document is created or opened or if the <a href="XML-Editor_7439318.html">XML Editor</a> is open in the background. Both views make it possible to edit an MEI Object.
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Menu-Bar-of-the-MEI-Score-Editor-Perspective_7439817.html" rel="nofollow">Menu Bar of the MEI Score Editor Perspective</a>
                </li>
                <li>
                  <a href="Toolbar-of-the-MEI-Score-Editor-Perspective_7439819.html" rel="nofollow">Toolbar of the MEI Score Editor Perspective</a>
                </li>
                <li>
                  <a href="Shortcuts-in-the-MEI-Score-Editor-Perspective_7439821.html" rel="nofollow">Shortcuts in the MEI Score Editor Perspective</a>
                </li>
              </ul>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
